﻿/*html, body {
    height: 100%;
    overflow-x: hidden;
}*/
#block-block-1, #kn_podmenu, #kn_menu, #link__mob_podmenu, #news.sm, #vv, #podmenu,#menu,#gnc_menu,.block-email-subscribe{
    display:none;
}
#link__mob_menu{
   background-color: #ff3d00;
   color: white; 
}
#link__mob_gnc_menu{
   background-color: white;
   color: gray; 
}

#link__mob_podmenu{
   background-color: #E5E5E5;
   margin-top:7px;
}
.mob_link{
    display: block;
    font-family: "Forum";
    font-size: 17px;
    height: 50px;
    line-height: 3em;
    margin-top: 7px;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
    min-width:280px;
    cursor:pointer; 
}

.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 5px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: black;
  -webkit-box-shadow: 0 5px 5px black;
  -moz-box-shadow: 0 5px 5px black;
  box-shadow: 0 5px 5px black;
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
}

#footer,#ugolok{
    display:none;
} 

#soc .menu_red{
    text-align:center;
} 
#agnc{
    display: block;
    height: auto;   
    width: 100%;
    position: relative;
    padding-bottom:20px;
}

#mob_footer{
    display:block;
    color: white;
    font-family: "Forum",cursive;
    font-size: 23px;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
}

#mob_menu {
    position: absolute;
    left:0;
    z-index: 120;
    /*width: 270px;*/ 
    width: 88%;
    min-width:270px;
    background-color: #ff3d00;
    box-shadow: 0 0 9px #000;
    display: block;
    padding: 35px 0;
}

#mob_podmenu {
   position: absolute;
   left:0;
   z-index: 120;
   /*width: 250px; */
   width: 84%;
   min-width:250px;
   background-color: #e5e5e5;
   box-shadow: 0 0 20px #000;
   display: block;
   padding: 10px;
   margin:0 auto;
}

#mob_podmenu h2 {
    color: #000066;
    font-family: "Forum",cursive;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    width: 100%;
    font-weight: 400;
}
.view-gnc{
    position: none;
    left: none;
    top: none;    
    display: block; 
    box-shadow:none;
}  

.menu_red, #vv, #main-menu li {
    width: 50%;
    min-width:200px;
}
#soc.menu_red {
    width: 10%;
}

#mob_gnc_menu {
    position: absolute;
    left:0;
    z-index: 120;
    background-color: #fff;
    box-shadow: 0 0 20px #000;
    display: block;
    min-height: 100%;
    padding-top: 0;
   /* width: 270px;*/
    width: 88%;
    min-width:270px;
    margin:0 auto;
}

#mob_gnc_menu ul {
    /*margin: 0 0 0 -10px;*/
    padding: 0;    
}

#mob_gnc_menu li {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #eee;
    display: block;
    list-style: outside none none;
    /*margin-left: 0;*/
    margin: 0 10%;
    padding: 10px;
    position: relative;
    background-color: white;
}

.news_list {
	margin-left:10px;
}
.title{
    width:100%;
    /*margin-top: -170px;*/
}

.min {
    padding: 0;
}
.podr {
    display: block;
    padding: 0;
    position: none;
}
ul.inline, ul.links.inline {   
  /*  padding-left: 1px;*/
}
 
#block-search-form{
    width:90%;
    margin: 0 auto;
} 

#edit-search-block-form--2	{
 	float:none;
    width: 80%;
    min-width:140px;
}

#edit-submit, #edit-submit--3 {   
    top: -30px;    
}

.light_fon{  
  opacity: 0.20; /* Степень прозрачности */
}

.region-content p img{
    width:100%;
    height:auto;
}
.pokazatel em {
    color:orange;
    font-size:0.9em;
}

ul.teg_menu2 {
    margin: 0 auto;
    width:100%;
}
ul.teg_menu2 a {
    width: 93%;
}

.gnc .field-item img{
   display: block;
   margin: 0 auto;
}

.white{
    color:white;
    border: 2px solid white;
}

.red{
    color: #ff3d00;
    border: 2px solid #ff3d00;
    margin-top:10px;
}
.grey{
    color: gray;
    border: 2px solid gray;
    margin-top:-20px;
}
.close{
    border-radius: 50%;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    padding: 3px 0 4px 11px;
    width: 25px;
    position:relative;
    margin: 7px auto;
}
.w_num{
   border-right: 1px solid #EEEEEE;
   font-size:11px;
   width:0;
}

.news_gnc img, .news_gnc .teg{
    display:none;
}
.news_gnc {   
    width: 95%;
}
.news_agnc {
  margin-top:7px;
}
.gnc-a > a > span {   
    margin: 0 0 0 50px;   
}
span.gnc_img img {
    left: -20px;
}
.podr h2, .podr h3 {
    text-align: center !important;
    clear:left;
}

.up_mob {
   background: url(../img/up_mob.png) no-repeat;
   margin:10px auto 20px;   
   width:30px;
   height:14px;
   cursor:pointer;
}

